Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 559741 - [abrt] crash in gnome-packagekit-2.28.2-0.1.20091030git.fc12
[abrt] crash in gnome-packagekit-2.28.2-0.1.20091030git.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:bbc1b49d7d56b083650e7099f32...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-28 16:14 EST by mr.vieq
Modified: 2010-02-24 08:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 08:26:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.82 KB, text/plain)
2010-01-28 16:15 EST, mr.vieq
no flags Details

  None (edit)
Description mr.vieq 2010-01-28 16:14:58 EST
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gpk-update-icon
component: gnome-packagekit
executable: /usr/bin/gpk-update-icon
kernel: 2.6.31.5-127.fc12.i686.PAE
package: gnome-packagekit-2.28.2-0.1.20091030git.fc12
rating: 0
reason: Process was terminated by signal 11
release: Fedora release 12 (Constantine)
Comment 1 mr.vieq 2010-01-28 16:15:00 EST
Created attachment 387432 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-24 08:26:24 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.